"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Highlight = require("./Highlight.vue.js");
const install = require("../../../utils/install.js");
const MobileHighlight = install.default.withInstall(
  "MobileHighlight",
  Highlight.default
);
exports.MobileHighlight = MobileHighlight;
exports.default = MobileHighlight;
